Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 14:30:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shanaz                    Bot:  Hi again! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shanaz Bot:  Hi Shanaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647320235 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:12 PM, 06th Apr                   Sohaib                   Hello shanaz  Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           06:12 PM, 06th Apr                     shanaz                    Hi sohaib           06:12 PM, 06th Apr                     shanaz                    I just want to follow up on the status of my online orders. These are all click and collect orders, but it has been more than the estimated time mentioned           06:13 PM, 06th Apr                     shanaz                    9648289162 9647727005 9647320235           06:14 PM, 06th Apr                     shanaz                    These are the order numbers           06:15 PM, 06th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:16 PM, 06th Apr                     shanaz                    Thanks           06:16 PM, 06th Apr                   Sohaib                   We see that you have placed your order on Apr 5, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:19 PM, 06th Apr                     shanaz                    Yes, but there are 2 more previous orders           06:20 PM, 06th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:22 PM, 06th Apr                     shanaz                    When can I expect them to be ready for collection?           06:23 PM, 06th Apr                   Sohaib                   we will do our the best to fix that very soon           06:27 PM, 06th Apr                   Sohaib                   Is there anything else I can help you with?           06:28 PM, 06th Apr                     shanaz                    No, thanks           06:29 PM, 06th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2363238